SharePoint Setup fail with error "This product requires Microsoft .net framework 4.5"


I encountered this issue while installing SharePoint 2013 RTM on Windows Server 2012 Release Candidate.

For testing purpose, I tried installing SharePoint 2013 Preview on the same Windows Server 2012 Release Candidate box and it just worked.

With that, I tried installing Windows Server 2012 Standard and SharePoint 2013 on it, hurray !!! everything worked.

 

 

 

Comments (2)
  1. Rahul Gokani says:

    I am also facing the same problem. I am not able to solve it with any of the options. I tried to install it manually but not worked. I tried to install it from Windows Feature but it also not worked.

  2. Did you had a chance to look at support.microsoft.com/…/2765260

    Regards,

    Kanna

Comments are closed.

Skip to main content